@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');

html {
    font-family: 'Roboto', sans-serif;
    background-color: #769c2e;
    background-image: url("https://www.transparenttextures.com/patterns/wet-snow.png");
}

body {
    margin: 0;
    padding: 0;
}

main {
    margin: 10px;
    padding: 16px;
}

footer {
    background-color: rgb(234, 234, 234);
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 24px 24px;
    width: 100%;
    font-size: double;
}

img {
    height: 200px;
    box-shadow: 0 1px 2px 1px rgba(0,0,0,0.15);
    transition: box-shadow 0.3s ease-in-out;
}

img:hover {
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    border-radius: 100%
}

nav {
    border-bottom: 1px solid rgb(195, 196, 191);
    padding: 16px
}

nav > a{
    background-color: rgb(202, 202, 202);
    transition: background-color 2s;
    text-decoration: none;
    color: rgb(4, 4, 4);
}

a {
    transition: background-color 2s;
    text-decoration: none;
    color: rgb(5, 5, 5);
}

a:hover {
    background-color: rgb(244, 241, 240);
    color: blue;
}

.four-columns {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

nav {
    background-color: rgb(202, 202, 202);
}

h1 {
    color: rgb(12, 12, 12);
}

tbody tr:nth-child(even) {
    background-color: lightgray;
}
